body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #033005;
	background-attachment: fixed;
	background-color: #FFBB77;
	background-image:  url(bilder/beigetexture.JPG);
	background-repeat: repeat;
	}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #033005;
	background-attachment: fixed;
	background-color: #FFBB77;
	background-image:  url(bilder/beigetexture.JPG);
	background-repeat: repeat;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #033005;
	background-attachment: fixed;
	background-color: #FFBB77;
	background-image:  url(bilder/beigetexture.JPG);
	background-repeat: repeat;
}
a
{
text-decoration:none;
}
a:visited
{
 text-decoration: none;
 color:#033005;
}
a:link
{
 text-decoration: none;
 color: #033005;
}

a:hover
{
 text-decoration: underline overline;
 color:#033005;
 font-size:16pt;
}